<head>
    <link rel="stylesheet" href="https://eservices-dev-vraa.abcsoftware.lv/EservicePlatform.Assets/v2.1.0/SDK/HTMLSDK/css/style.css">
    <script type="text/javascript" src="https://eservices-dev-vraa.abcsoftware.lv/EservicePlatform.Assets/v2.1.0/SDK/HTMLSDK/js/bundle.js"></script>
         
    <body>
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <ul class="js--needs-listener accordion ${style} js--accordion">
                        <li class="accordion__control">
                        <button class="btn btn-white js--toggle-all"><i class="ic-expand"></i></button>
                    </li>
                        <li class="accordion__item">
                            <div class="accordion__item__header">
                                <div class="accordion__item__value"><span>1.</span></div>
                                <div class="accordion__item__label">Accordion item title</div>
                                <div class="accordion__item__control"><i class="ic-arrow"></i></div>
                            </div>
                            <div class="accordion__item__body" style="max-height: 0;">
                                <div class="accordion__item__body__inner">
                                    <div class="py-4">
                                        <div class="table__caption color-gray-300 font-size-13">Darba laiki:</div>
                                        <table class="working-hours">
                                            <tbody>
                                            <tr>
                                                <td>P.</td>
                                                <td>10:00 - 13:00</td>
                                            </tr>
                                            <tr>
                                                <td>O.</td>
                                                <td>8:10 - 12:00</td>
                                            </tr>
                                            <tr>
                                                <td>T.</td>
                                                <td>9:00 - 13:00</td>
                                            </tr>
                                            <tr>
                                                <td>C.</td>
                                                <td>13:00 - 18:00</td>
                                            </tr>
                                            <tr>
                                                <td>Pk.</td>
                                                <td>9:00 - 12:00</td>
                                            </tr>
                                            <tr>
                                                <td>S.,Sv.</td>
                                                <td>-</td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="accordion__item">
                            <div class="accordion__item__header">
                                <div class="accordion__item__value"><span>2.</span></div>
                                <div class="accordion__item__label">Accordion item title</div>
                                <div class="accordion__item__control"><i class="ic-arrow"></i></div>
                            </div>
                            <div class="accordion__item__body" style="max-height: 0;">
                                <div class="accordion__item__body__inner">
                                    <div class="row tabs-horizontal js--tabs-horizontal">
        <div class="col-lg-5 col-12 tabs-horizontal__list">
            <ul>
                <li class="active js--tabs-horizontal__item" data-tab="1">
                    <span>Ielu tirdzniecība</span>
                    <div class="tab__items js--tabs-horizontal__item__content">
                        <ul>
                            <li><a href="#">Kādas dzīves situācijas virsraksts šeit 1</a></li>
                            <li><a href="#">Kādas dzīves situācijas virsraksts šeit 9</a></li>
                            <li><a href="#">Kādas dzīves situācijas virsraksts šeit 6</a></li>
                            <li><a href="#">Kādas dzīves situācijas virsraksts šeit 2</a></li>
                        </ul>
                    </div>
                </li>
                <li class="js--tabs-horizontal__item" data-tab="2">
                    <span>Pārtika un dzērieni</span>
                    <div class="tab__items js--tabs-horizontal__item__content">
                        <ul>
                            <li><a href="#">Kādas dzīves situācijas virsraksts šeit 3</a></li>
                            <li><a href="#">Kādas dzīves situācijas virsraksts šeit 4</a></li>
                        </ul>
                    </div>
                </li>
                <li class="js--tabs-horizontal__item" data-tab="3">
                    <span>Nepārtikas produkti</span>
                    <div class="tab__items js--tabs-horizontal__item__content">
                        <ul>
                            <li><a href="#">Kādas dzīves situācijas virsraksts šeit 5</a></li>
                            <li><a href="#">Kādas dzīves situācijas virsraksts šeit 6</a></li>
                        </ul>
                    </div>
                </li>
                <li class="js--tabs-horizontal__item" data-tab="4">
                    <span>Dzīvnieki un dzīvnieku barība</span>
                    <div class="tab__items js--tabs-horizontal__item__content">
                        <ul>
                            <li><a href="#">Kādas dzīves situācijas virsraksts šeit 7</a></li>
                            <li><a href="#">Kādas dzīves situācijas virsraksts šeit 8</a></li>
                        </ul>
                    </div>
                </li>
                <li class="js--tabs-horizontal__item" data-tab="5">
                    <span>Transporta līdzekļi un to remonts</span>
                    <div class="tab__items js--tabs-horizontal__item__content">
                        <ul>
                            <li><a href="#">Kādas dzīves situācijas virsraksts šeit 9</a></li>
                            <li><a href="#">Kādas dzīves situācijas virsraksts šeit 9</a></li>
                            <li><a href="#">Kādas dzīves situācijas virsraksts šeit 9</a></li>
                            <li><a href="#">Kādas dzīves situācijas virsraksts šeit 10</a></li>
                        </ul>
                    </div>
                </li>
                <li class="js--tabs-horizontal__item" data-tab="6">
                    <span>Dārgmetāli un dārgakmeņi</span>
                    <div class="tab__items js--tabs-horizontal__item__content"><p>kaut kāds cits kontents <b>šeit</b></p></div>
                </li>
            </ul>
        </div>
        <div class="col-lg-7 d-none d-lg-flex tabs-horizontal__selected js--tabs-horizontal__selected">
        </div>
    </div>
                                </div>
                            </div>
                        </li>
                        <li class="accordion__item">
                            <div class="accordion__item__header">
                                <div class="accordion__item__value"><span>3.</span></div>
                                <div class="accordion__item__label">Accordion item title</div>
                                <div class="accordion__item__control"><i class="ic-arrow"></i></div>
                            </div>
                            <div class="accordion__item__body" style="max-height: 0;">
                                <div class="accordion__item__body__inner">
                                    <div class="container">
                                        <div class="js--address-finder"></div>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="accordion__item">
                            <div class="accordion__item__header">
                                <div class="accordion__item__value"><span>4.</span></div>
                                <div class="accordion__item__label">Accordion item title</div>
                                <div class="accordion__item__control"><i class="ic-arrow"></i></div>
                            </div>
                            <div class="accordion__item__body" style="max-height: 0;">
                                <div class="accordion__item__body__inner">Accordion item body, there can be anything that you want. (Rich text, component, or something else...)</div>
                            </div>
                        </li>
                        <li class="accordion__item">
                            <div class="accordion__item__header">
                                <div class="accordion__item__value"><span>5.</span></div>
                                <div class="accordion__item__label">Accordion item title</div>
                                <div class="accordion__item__control"><i class="ic-arrow"></i></div>
                            </div>
                            <div class="accordion__item__body" style="max-height: 0;">
                                <div class="accordion__item__body__inner">Accordion item body, there can be anything that you want. (Rich text, component, or something else...)</div>
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="js--video video ${videoSize}">
                    <div class="row">
                        <div class="col-lg-6 col-12">
                            <div class="video__frame">
                                <div class="video--mask js--video-mask" style="background-image: url(https://img.youtube.com/vi/9LP38BoYZlY/maxresdefault.jpg)">
                                    <div></div>
                                </div>
                                <div class="video__frame__yt">
                                    <div class="">
                                        <iframe frameborder="0" allowfullscreen="1"
                                                class="js--video-iframe"
                                                allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                                                title="YouTube video player" width="${videoWidth}" height="${videoHeight}"
                                                src="https://www.youtube.com/embed/9LP38BoYZlY?widget_referrer=http%3A%2F%2Freact-storybook.cssdev.lv%2F%3Fpath%3D%2Fstory%2Fcomponents-accordion--accordion&amp;enablejsapi=1&amp;origin=http%3A%2F%2Freact-storybook.cssdev.lv&amp;widgetid=7"
                                                id="widget8"></iframe>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-12 ${textClass}">
                            <div class="video__info">
                                <h3 class="color-gray-500 font-weight-medium">Šis un citi video pieejami Latvija.lv Youtube kanālā</h3>
                                <a href="#" target="_blank">Iet uz Latvija.lv Youtube kanālu</a>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div> 

        <!-- ---SCRIPT--- -->
        <script>
                 let html = document;
                     
                HTMLSDK.createAccordion(html.querySelectorAll('.js--accordion'), {
                accordionItemSelector : '.accordion__item',
                toggleAll: true
                });

                 HTMLSDK.createVideo(html.querySelectorAll('.video'));

                 HTMLSDK.createTabHorizontal(html.querySelectorAll('.js--tabs-horizontal'));

                 HTMLSDK.createAddressFinder(html.querySelectorAll('.js--address-finder'), {
                     apiBaseEndpointUri: "https://adreses.uniso.lv/d20aef64-133f-4c0b-8548-1b44bd36235d",
                });
        </script>
    </body>
</head>
    



